/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  margin:10px auto 0 auto;
  border-bottom:5px solid #0b7cc3;
}
#carousel,
#carousel2 {
  height:325px;
  width:996px;
  background-color:#fff;
  position:relative;
  font-size:12px;
  font-family: Arial;
}
.carousel-image {
  border:0;
  display:block;
}

.carousel-image:hover {
	opacity:1;
	filter: alpha(opacity=100);
}
	

.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
  border:1px solid #4f4f4f;
  background-color:#fff;
}

.carousel-image:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
}

.carousel-feature .carousel-caption {
  position:absolute;
  bottom:0;
  width:100%;
 background: -moz-linear-gradient(top,  rgba(0,0,0,0.4) 0%, rgba(0,0,0,0.4) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.4)), color-stop(100%,rgba(0,0,0,0.4))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0.4) 0%,rgba(0,0,0,0.4) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#66000000', endColorstr='#66000000',GradientType=0 ); /* IE6-9 */
}
.carousel-feature .carousel-caption p {
  margin:0;
  padding:10px;
  font-weight:bold;
  font-size:12px;
  color:white;
}
.tracker-summation-container {
  position:absolute;
  color:white;
  right:10px;
  top:250px;
  padding:3px;
  margin:3px;
  background-color:#000;
}
.tracker-individual-container {
  position:absolute;
  color:white;
  left:50%;
  top:280px;
  padding:0;
  margin:0;
}
.tracker-individual-container li {
  list-style:none;
  position:relative;
  left:-50%;
}
.tracker-individual-container .tracker-individual-blip {
  margin:0 3px;
  padding:6px;
  color:#dff2fc;
  font-size:0;
  text-align:center;
  background-color:#dff2fc;
  border-radius:12px;
}
.tracker-individual-container .tracker-individual-blip-selected {
  color:#108cc7;
  font-weight:bold;
  background-color:#108cc7;
}
#carousel-left {
	display:none;
  position:absolute;
  bottom:40px;
  left:90px;
  cursor:pointer;
}
#carousel-right {
	display:none;
  position:absolute;
  bottom:40px;
  right:90px;
  cursor:pointer;
}

#carousel-left:hover,
#carousel-right:hover {
	opacity:0.7;
	filter: alpha(opacity=70);
}